RadControls_for_Silverlight4_2011_3_1116_Dev.msi

1 posts, 0 answers
  1. wx wx
    wx wx avatar
    2 posts
    Member since:
    Feb 2008

    Posted 25 Jan 2012 Link to this post

    hi,i intalled RadControls_for_Silverlight4_2011_3_1116_Dev.msi.When i open the local demosite(http://localhost:4314/Default.aspx),it ask me to update my silverlight.I click ok,it ask me to install silverlight 5.0.I donn't want to install 5.0,because some customers use ie6.0 which cannot install silverlight5.0,i can only install 4.0.how can i do.thank u.

    I opened the Default.aspx,the minRuntimeVersion" value="4.0.50826.0

    <div id="silverlightControlHost">    <param name="minRuntimeVersion" value="4.0.50826.0" />
Back to Top